AKAIO question

Discussion in '3DS - Flashcards & Custom Firmwares' started by tymaca, Jul 14, 2011.

  1. tymaca
    OP

    tymaca Newbie

    Newcomer
    2
    0
    Jul 14, 2011
    Netherlands
    So I just got this question about AKAIO (not sure if this is allowed or not, so sorry if it isnt)
    But I just updated my 3ds (to have the store and stuff, so now its Version 2.1.0)

    To no one's suprise I updated it, but now all I can see is that acekard only has a 2.1.0 compatible firmware

    My question is if AKAIO has a version which supports the system update because I barely understand anything from their site

    Because the orignal Acekard firmware doesnt support all of my games [​IMG]

    Once again, not sure if this is allowed or not, and im truly sorry if it isnt allowed, if it is, any help would be appriciated
     
  2. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,250
    10,110
    Jul 11, 2009
    United States
    I forgot
    AKAIO is the system menu, not the firmware. If you upgraded your Acekard to support the 3DS' 2.1.0 firmware (by downloading the firmware update from the acekard website and applying it to your acekard) then it doesn't matter what system menu you use. But the current and best is AKAIO 1.8.7 Just download the AKAIO files, backup and reformat your SD card, and copy the files to the root of your SD card. If you've done all of that then you should be able to play your backups on 2.1.0!
     
  3. tymaca
    OP

    tymaca Newbie

    Newcomer
    2
    0
    Jul 14, 2011
    Netherlands
    Thank you for the fast reply, it was much appriciated [​IMG]